import request from '@/utils/request'

  // 上传工资json
export function setB15CInfo(jsona,userName,unitId,monthId) {
    return request({
      url: '/finance/B15C/setB15CInfo/' + userName + '/' + unitId + '/'+monthId,
      method: 'post',
      data:jsona
    })
}